<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical" 
    android:background="#EAEAEA"
    >
	
    <LinearLayout
        android:id="@+id/tab31"
        android:layout_width="fill_parent"
        android:layout_height="40dp"
        android:layout_marginTop="20dp"
        android:background="@drawable/linearlayout_boder"
        android:orientation="horizontal" >

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="10dp"
            android:background="@drawable/friendgroup" />

        <TextView
            android:layout_width="200dp"
            android:layout_height="30dp"
            android:layout_gravity="center_vertical"
            android:layout_weight="0.82"
            android:gravity="center_vertical"
            android:text="猫友圈" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:paddingTop="10dp"
            android:background="@drawable/v" />
    </LinearLayout>
       
    <LinearLayout
        android:id="@+id/tab32"
        android:layout_width="fill_parent"
        android:layout_height="40dp"
        android:layout_marginTop="80dp"
        android:background="@drawable/linearlayout_boder"
        android:orientation="horizontal" >

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="10dp"
            android:background="@drawable/saoyisao" />

        <TextView
            android:layout_width="200dp"
            android:layout_height="30dp"
            android:layout_gravity="center_vertical"
            android:layout_weight="0.82"
            android:gravity="center_vertical"
            android:text="扫一扫" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:background="@drawable/v" />
    </LinearLayout>
    
    
     <LinearLayout
        android:id="@+id/tab33"
        android:layout_width="fill_parent"
        android:layout_height="40dp"
        android:layout_marginTop="120dp"
        android:background="@drawable/linearlayout_boder"
        android:orientation="horizontal" >

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="10dp"
            android:background="@drawable/yaoyiyao" />

        <TextView
            android:layout_width="200dp"
            android:layout_height="30dp"
            android:layout_gravity="center_vertical"
            android:layout_weight="0.82"
            android:gravity="center_vertical"
            android:text="摇一摇" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:background="@drawable/v" />
    </LinearLayout>
    
     
      <LinearLayout
        android:id="@+id/tab34"
        android:layout_width="fill_parent"
        android:layout_height="40dp"
        android:layout_marginTop="180dp"
       	android:background="@drawable/linearlayout_boder"
        android:orientation="horizontal" >

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:layout_gravity="center_vertical"
            android:background="@drawable/fujin" />

        <TextView
            android:layout_width="200dp"
            android:layout_height="30dp"
            android:layout_gravity="center_vertical"
            android:layout_weight="0.82"
            android:gravity="center_vertical"
            android:text="附近的人" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:background="@drawable/v" />
    </LinearLayout>
    
      
      <LinearLayout
        android:id="@+id/tab35"
        android:layout_width="fill_parent"
        android:layout_height="40dp"
        android:layout_marginTop="220dp"
        android:background="@drawable/linearlayout_boder"
        android:orientation="horizontal" >

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:layout_gravity="center_vertical"
            android:background="@drawable/piaoliu" />

        <TextView
            android:layout_width="200dp"
            android:layout_height="30dp"
            android:layout_gravity="center_vertical"
            android:layout_weight="0.82"
            android:gravity="center_vertical"
            android:text="漂流瓶" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:background="@drawable/v" />
    </LinearLayout>
    
      
      <LinearLayout
        android:id="@+id/tab36"
        android:layout_width="fill_parent"
        android:layout_height="40dp"
        android:layout_marginTop="280dp"
        android:background="@drawable/linearlayout_boder"
        android:orientation="horizontal" >

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:layout_gravity="center_vertical"
            android:background="@drawable/shop" />

        <TextView
            android:layout_width="200dp"
            android:layout_height="30dp"
            android:layout_gravity="center_vertical"
            android:layout_weight="0.82"
            android:gravity="center_vertical"
            android:text="购物" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:background="@drawable/v" />
    </LinearLayout>
   
      
      <LinearLayout
        android:id="@+id/tab37"
        android:layout_width="fill_parent"
        android:layout_height="40dp"
        android:layout_marginTop="320dp"
        android:background="@drawable/linearlayout_boder"
        android:orientation="horizontal" >

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:layout_gravity="center_vertical"
            android:background="@drawable/game" />

        <TextView
            android:layout_width="200dp"
            android:layout_height="30dp"
            android:layout_gravity="center_vertical"
            android:layout_weight="0.82"
            android:gravity="center_vertical"
            android:text="游戏" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:background="@drawable/v" />
    </LinearLayout>
</RelativeLayout>
